Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## version

The show version command lists the version of gnuplot being run, its last modification date, the copyright holders, and email addresses for the FAQ, the gnuplot-info mailing list, and reporting bugs--in short, the information listed on the screen when the program is invoked interactively.

Syntax:

          show version {long}

Show version long also lists the operating system, configuration and compilation options used when this copy of gnuplot was built.